Bug 111837 - Can not add myself to the CC list of bug 58712
Can not add myself to the CC list of bug 58712
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 14:25 EST by Aleksey Nogin
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 11:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2003-12-10 14:25:09 EST
When I try to add myself to the CC list of bug 58712, I get "You are
not permitted to edit bugs in product Feature Tracker." This does not
make sense - if I am allowed to see it, there is no reason not to
allow me on the CC list.
Comment 1 David Lawrence 2004-12-21 11:08:27 EST
Feature Tracker bugs are supposed to be private to RH. Unfortunately that bug
was marked as public. So this is a two part bug. I have fixed the perms problems
on FT  bugs so that they are mandatory private and can only be made public by
rolling them to a different product. The second bug, the failure to add to add
oneself to the CC list of a public bug should be fixed in the current beta.
Please reopen a bug against the bugzilla/2.18 product if not the case.

Thanks

P.S. Sorry for late reply, trying to clean out my old bug queues finally :(

Note You need to log in before you can comment on or make changes to this bug.